.item_access_level_hint {
                    font-style: italic;
                    font-size: 60%;
                    color: red;
}

/*
 * Slider auf der Startseite 
 */

.modul_slider_startseite {
margin-bottom: 30px;
box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.10);
}

.modul_slider_startseite .carousel.slide {
height: auto !important;
max-width: 100% !important;
}

.modul_slider_startseite .apcarousel_default:hover .carousel-control.left, 
.modul_slider_startseite .apcarousel_default:hover .carousel-control.right {
opacity: .8;
filter: alpha(opacity=80);
}

.modul_slider_startseite .apcarousel_default:hover .carousel-control:hover {
opacity: .8;
filter: alpha(opacity=80)!important;
background: #fbba00;
}



/* Die Sprachauswahl im oberen Header */
 
 .moduletable.language_select {
	float: right;
	margin: 21px 15px 15px 15px;
 }
 
 .mod-languages.language_select select {
	width: 9em;
	font-size: 100%;
	height: auto;
 }
 
  .mod-languages.language_select form {
	margin-bottom: 0;
 }
 
.above_header_right .typ_mod_search {
    float: right;
    clear: both;
}


.above_header_right .typ_mod_search button{
	display: none;
}
.above_header_right .inputbox.search-query{
	margin-right: 0px; 
	border-right: 0px solid white; 
}

.above_header_right .search .button{
	margin-right: 15px;
	border-color: #A6A6A6;
	height: 24px;
	border: 1px solid #A6A6A6;
	border-left: 0px solid white;
	color: #A6A6A6;
	background-color: white;
	padding: 6px;
}
 

 

 
 /* Das Modul zur Ver�nderung der Schriftgr��e im Header */
 
 .moduletable.typ_mod_resizefonts {
	float: right;
	margin: 20px 15px 15px 15px;
 }
 
 #mod_resizefonts > a {
	display: inline-block;
	background-color: #FFFFFF;
	border-radius: 99px;
	height: 1.5em;
	width: 1.5em;
	text-align: center;
	font-size: 120% !important;
 }
 
  #mod_resizefonts > a i {
	line-height: 1.5em;
	padding-top: 0.05em;
 }
 
 /* Modul�berschriften in der Sidebar */ 
 
 #content_right .moduletable h3 {
	border-bottom: 1px solid #fbba00;
	margin: 0 0 30px 0;
	line-height: 1.3;
 }
 
 #content h1 span,
 #content h2 span,
 #content h2 span,
 #content_right .moduletable h3 span{
	border-bottom: 3px solid #fbba00;
	text-transform: uppercase;
	display: inline-block; /* MUSS so bleiben. Sonst wird jede Zeile unterstrichen bei langen �berschriften.*/
	padding: 0 15px 5px;
 }
 
 /* Verlinkungen in der Sidebar, Darstellung st�dtische Logos */

.logo_linkbox_sidebar {
}

.logo_linkbox_sidebar a img {
	display: block;
	margin: 0 10px 20px 0;
	opacity: 1;
	transition: all 300ms ease-in-out;
}

.logo_linkbox_sidebar a:hover img {
	opacity: 0.60;
}



/*
 * News-Bl�cke auf der Startseite 
 * (mod_articles_news : newslist.php, newslist-2col.php, newslist_item.php; Variationen mit Text: newslist-text.php, newslist-text_item.php;)
 * (mod_articles_category : news-important.php;)
 * Aktuelle Informationen / Aktuelle Veranstaltungen / Beh�rden-News / Baustellen und St�rungen
 * Wichtige News
 */
 
 .news_block {
 }
 
 .news_block_item {
	/*
	* PM CG http://www.bugherd.com/projects/59640/tasks/271?assigned=cg%40pixelmechanics.de
	padding: 0px 0 15px;
	*/ 
	margin-bottom: 15px;
	padding: 0px;
	
	position: relative;
	/* border-bottom: 1px solid #A6A6A6; */
	box-sizing: border-box;
	min-height: 60px;
	transition: all 50ms ease-in-out;
 }

#component .news_block.important .item_1 {
border-bottom: none;
}
 
  .news_block_item .mod-articles-category-title,
  .news_block_item .item_title_link {
	text-decoration: none;
  }

  .news_block_item a.item_title_link:hover {
		text-decoration: none;
	}
   
  .news_block_item .date_created {
	margin: 0 0 5px 0;
	font-weight: 400;
	line-height: 1.5;
	margin-top: -5px;
 }
 
 .moduletable.toggable h3 {
	cursor: pointer;
 }
 
 .moduletable h5,
 .moduletable h5 a,
 .news_block_item .item_title {
	margin: 5px 0 5px 0;
	font-weight: 700;
	line-height: 1.5;
 }
.news_block_item .item_title{
	font-size: 100%;
}
 
 .news_block_item .readmore,
 .news_block_item .mod-articles-category-readmore {
	margin: 10px 0 5px 0;
	font-weight: 400;
	line-height: 1.5;
 }


 
.news_block .news_block_item.item_1 .intro_image {
	height: 250px;
}
 
  .news_block .intro_image a {
  display: block;
 }
 
  .news_block .intro_image img {
	display: block;
	outline: none;
	border: none;
	/* box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.15); */
 }
 
 .news_block .intro_image img.thumbnail_image {
	transition: all 200ms ease-in-out;
	 filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
	opacity: 1;
 }
 
 .news_block .intro_image img.thumbnail_image:hover {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
    filter: gray;
    -webkit-filter: grayscale(100%);
	opacity: 0.15;
 }
 
 .news_block.important .item_1 .intro_image {
	margin-bottom: 25px;
 }
 
  .news_block .intro_text_content {
	margin-top: 15px;
	margin-top: 0px;
  }
 
 .news_block  .show_all_news {
	float: right;
	text-align: right;
	margin-bottom: 30px;
    padding: 8px;
 }

 .is_frontpage .news_block  .show_all_news {
	float: none;
	display: block;
 }
 
 a.show_all_news {
	text-decoration: underline;
	font-weight: 400;
 }

 a.show_all_news:hover {
 	font-weight: 400;
	text-decoration: none;
	background-color: #fbba00;
	color: #FFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);
 } 
 
/* Das Hinweismodul f�r die Bereitstellung von cookies*/

	#ca_banner {

	}
 
	#ca_banner>div.accept {
	background-image: none;
	background: #fbba00;
	color: #FFFFFF;
	font-weight: 700;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	}
 
	#ca_banner>.accept:hover {

	}
	
	#ca_banner p .infoplus a {
		padding: 0 15px;
	}

	#ca_banner p .infoplus a:hover {
		font-weight: 700;
	}

 
/* Die  beiden Men�s "Informationen" und "B�rger-Service" in der Sidebar */

.modul_menu_box {
	border: 1px solid #A6A6A6;
	overflow: hidden;
	background-color: #FFF;
	box-shadow: 2px 1px 10px rgba(0, 0, 0, 0.10);
	margin-bottom: 30px;
}

.menu_box_informationen {
	margin-bottom: 27px;
}

.menu_box_buergerservice {
}

.menu_box_list {
	margin: 0;
	padding: 0;
}

.modul_menu_box h2,
.modul_menu_box h3,
.modul_menu_box h4 {
	background-color: #F5F5F5;
	margin-top: 0;
	padding: 0 15px;
	font-weight: 700;
	line-height: 40px;
}

.modul_menu_box li a {
	display: block;
	float: left;
	width: 46.5%;
	padding: 1% 2%;
	margin: 0 1% 2% 2%;
	box-sizing: border-box;
	transition: all 100ms ease-in-out;
	word-break: break-all;
}
/*BG und color geändert wg. Barrierefreiheit Kontrast PMMD 2020-07-01 https://trello.com/c/rolak3BM/20-schwabach-2020-06-support-barrierefreiheit#comment-5efb29ba5b3a794ed16de309 */
.modul_menu_box li a:hover {
	background-color: var(--bg-lightgrey);
	color: var(--font-color-default);
}

.modul_menu_box li a:hover span {
	color: var(--font-color-default);
}



/* Elternkategorien unterhalb der Breadcrumb (module_162) */

.typ_mod_pm_parentcategory   {
margin: 30px 0;
}




/* Artikelkategorien und Splitmenus in der Sidebar (module_164 und 173) */

	#content_right .typ_mod_menu  ul.nav-child {
		font-size: inherit;
		margin-left: 20px;
	}


		.typ_mod_articles_categories ul.categories-module {
			list-style-type: none;
			margin: 0;
		}

		.typ_mod_articles_categories ul.categories-module a {
			text-decoration: none;
			padding: 0.25em 0.5em;
			display: inline-block;
		}


		.typ_mod_articles_categories ul.categories-module p {
			margin-bottom: 0.25em;
		}

		.typ_mod_articles_categories ul.categories-module li.hasChildren > p > a {
			background-image: url(../images/icon-arrow-right-b-20.png);
			background-repeat: no-repeat;
			background-position: left center;
			padding-left: 24px;
		}
		.typ_mod_articles_categories ul.categories-module li.hasChildren.active > p > a,
		.typ_mod_articles_categories ul.categories-module li.hasChildren.current > p > a {
			background-image: url(../images/icon-arrow-down-b-20.png);
		}

		.typ_mod_articles_categories ul.categories-module ul > li {
			display: none;
		}
		/*
		.typ_mod_articles_categories ul.categories-module li.active {
			border-left: 1px dotted #fbba00;
		}
		*/
		.typ_mod_articles_categories ul.categories-module li.current,
		#content_right .typ_mod_menu  li.current  {
			border-left: 3px solid #fbba00;
		}
		
		#content_right .typ_mod_menu  li.current > a {
			padding-left: 5px;
		}
		#content_right .typ_mod_menu  li.current > a span {
			color: #FFF;;
		}

		.typ_mod_articles_categories ul.categories-module > li.current > p > a,
		#content_right .typ_mod_menu  li.current > a {
			text-transform: uppercase;
			font-weight: 700;
			text-decoration: none;
			color: #FFF;
			width: 100%;
			background-color: #666;
		}

		.typ_mod_articles_categories ul.categories-module > li.current > p > a .badge-info {
			color: #666;
			background-color: #FFF;
		}

		.typ_mod_articles_categories ul.categories-module li.active > p > a {
			background-color: #f5f5f5;
			width: 100%;
			color: #666;
		}
		.typ_mod_articles_categories ul.categories-module > li.active > p > a:hover{
			background-color: #fbba00;
			color: white;
		}

		.typ_mod_articles_categories ul.categories-module > li.current > p > a:hover {
			text-transform: uppercase;
			font-weight: 700;
			text-decoration: none;
			width: 100%;
			color: #666666;
			text-shadow:none;
			background-color: #f5f5f5;
		}

		.typ_mod_articles_categories ul.categories-module li.current > ul > li,
		.typ_mod_articles_categories ul.categories-module li.active > ul > li {
			display: block;
		}

		.typ_mod_articles_categories  ul.categories-module ul > li.active,
		.typ_mod_articles_categories  ul.categories-module ul > li.current {
			display: block;
		}

		.typ_mod_articles_categories  ul.categories-module ul > li.current > p > a {
			color: #FFF;
			background-color: #666;
		}

		.typ_mod_articles_categories  ul.categories-module ul > li.current > p > a .badge-info {
			color: #666;
			background-color: #FFF;
		}

		.typ_mod_articles_categories  ul.categories-module ul > li.current > li {
			display: block;	
		}


		
/* Men�s im Footer */
		#footer .nav.menu {
			background-color: #FFFFFF;
			padding: 15px 0;
			overflow: hidden;
		}

		#footer .typ_mod_menu h3 {
			margin: 0;
			word-break: break-all;
		}

		#footer .nav.menu a {
		transition: all 100ms ease-in-out;
		padding: 0 15px;
		}

		#footer .nav.menu  a:hover {
		background-color: #fbba00;
		color: #FFFFFF;
		}
		.footer_menu a{
			font-size: 130%; 
			color: #666; 
			line-height: 1.3; 
			font-weight: bold;
		}
		.footer_menu {
			display: flex;
		}
		
		.footer_menu a:not(:last-child) {
			flex-grow: 1;
		}


/* Das Modul mit dem Copyright-Vermerk im Footer */
	.module_copyright p {
		margin: 0;
		padding: 15px;
		background-color: #FFFFFF;
	}

/* Zwischen Modulen geteilte Klassen */
	 .moduletable .block_heading {
	 border-bottom: 1px solid #fbba00;
	 margin: 0 0 30px 0;
	 }
	 
	 .moduletable .block_heading span {
	 border-bottom: 3px solid #fbba00;
	 text-transform: uppercase;
	 display: inline-block;
	 padding: 0 15px 5px 15px;
	 }

 /* Suche in der Sidebar (module_95) */

.typ_mod_search .inputbox.search-query {
	width: 240px;
}

.typ_mod_search select {
	margin-top: 15px;
	width: 240px;
}
.typ_mod_search .btn{
	margin-top: 15px;
	margin-left: 15px;
}
	
	
	/*PM CG
	* http://www.bugherd.com/projects/59640/tasks/271?assigned=cg%40pixelmechanics.de
	*/
		/*Mit RH besprochen,neue max-height um Bilder im Hochformat abzuschneiden */
		div.news_block.newsflash.layout_newslist div.pull-left.item-image a,
		div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image a {
				max-height: 130px;
				text-decoration: none;
			}
		div.news_block.newsflash.layout_newslist div.pull-left.item-image,
		div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image {
				height: 105px!important;
				overflow: hidden;
				margin: 0 10px 10px 0; /* Nur die Abst�nde der Bilder zum Text in den Modulen auf der Startseite */
			}
		div.news_block.newsflash.layout_newslist div.pull-left.item-image img,
		div.news_block.newsflash.layout_newslist-2col div.pull-left.item-image img{
				max-width: 100%;
			}
	 
	 /*PM CG
	 * http://www.bugherd.com/projects/59640/tasks/263?assigned=cg%40pixelmechanics.de
	 */
	 
		#component div.news_block.newsflash.layout_newslist a.item_title_link,
		#component div.news_block.newsflash.layout_newslist-2col a.item_title_link {
			text-decoration: none;
			}
		#component div.news_block.newsflash.layout_newslist a.item_title_link h5,
		#component div.news_block.newsflash.layout_newslist-2col a.item_title_link h5{
			color: #666;
			transition: color 0.3s ease-in-out;
		}
		#component div.news_block.newsflash.layout_newslist a.item_title_link h5:hover,
		#component div.news_block.newsflash.layout_newslist-2col a.item_title_link h5:hover {
			color: #fbba00;
		}
		
		
		